HINO Bugs - Bug #2319

[HR-PAYROLL] Report Wage type Report untuk Meal Overtime salah mengkalkulasi data
08/31/2023 11:29 AM - Muhammad Bintar

Status: Closed Start date: 08/31/2023

Priority: Urgent Due date: 09/08/2023

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan report wage type report karena angka nya tidak sesuai dengan report yang
ada di wage type recap dan payslip
History

#1 - 08/31/2023 11:29 AM - Muhammad Bintar
- File clipboard-202308311129-qkrps.png added

- Description updated

#2 - 08/31/2023 04:56 PM - shofwan shiddiq
- File clipboard-202308311655-d5byf.png added

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Dear Mas Bintar, Report Wage Type Report sudah di fixed, silahkan di testing.. Terima Kasih
#3 - 09/11/2023 10:22 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test

#4 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed
